# QToolBarChangeEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

- void QToolBarChangeEvent(bool t)

### Constructor Properties

- prototype: The QToolBarChangeEvent prototype object

### Prototype Object Properties

The QToolBarChangeEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- bool toggle()

### Instance Properties

QToolBarChangeEvent objects have no special properties beyond those inherited from the QToolBarChangeEvent prototype object.